<?php
$z[0]=Array("field","三盛院,三盛院介绍,竹山旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三盛院三盛院座落于田家坝镇两河村（竹山堵河与竹溪县泗河交汇处），该建筑群始建于清嘉庆年间，正面为四扇大门，每门进去有六个天井式的四合院，俗称“二十四天井”，总面积近120亩，是鄂西北最大的庄园式古建筑群，对研究古建筑极有价值，1983年12月定为县",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","三盛院_竹山三盛院旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三盛院\n</p><p>　　三盛院座落于田家坝镇两河村（竹山堵河与竹溪县泗河交汇处），该建筑群始建于清嘉庆年间，正面为四扇大门，每门进去有六个天井式的四合院，俗称“二十四天井”，总面积近120亩，是鄂西北最大的庄园式古建筑群，对研究古建筑极有价值，1983年12月定为县级文物保护单位。<div align=center style=\"margin:0 0 0 5px\"></div>",541,896);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ342Y10-140L.gif",898,982);
$z[7][4]['name']="litpic";

?>